# what's where?
include GNUmakevars


all: \
	menger.png \



%.png: %.pov
	$(POVRAY) +L$(POVINC) +V -I$< +FN

%.pov: make%
	$< > $@


menger.png: menger.pov


%.gif: %.ppm
	ppmquant 256 $< | ppmtogif > $@

%.jpg: %.ppm
	cjpeg -sample 1x1,1x1,1x1 $< > $@

www/%: %
	cp $< $@
